[Config]
Title=Canon Laser Printer/Scanner/Fax Extended Survey Program
Timeout=30000
ReadingOrder=LTR

[DlgFont]
;EULA=Arial, 14, 0
;SendConfirm=Arial, 14, 0

[DlgText_EULA]
LabelT=Läs igenom hela följande licensavtal noga innan du installerar programmet.
LabelU=Klicka på [Godkänn] för att godkänna villkoren ovan.|Klicka på [Godkänn inte] för att avbryta installationen. Om en version av det här programmet redan är installerad kommer den att avinstalleras.
NextButton=Godkänn
CancelButton=Godkänn inte

[DlgText_SendConfirm]
LabelT=Canon behöver få tillgång till information, som den nedan, som är relaterad till din Canon-produkt för att tillhandahålla produkter som är relaterade till skrivaren och för att utveckla och marknadsföra produkter och tjänster som är bättre anpassade till kundernas behov. Informationen skickas till Canon (om du använder din Canon-produkt i Kina, till ett juridiskt godkänt forskningsföretag) via Internet.
LabelU=Klicka på [Godkänn] om du godkänner villkoren ovan och vill påbörja installationen av det här programmet.|Klicka på [Godkänn inte] för att avbryta installationen. Om en version av det här programmet redan är installerad kommer den att avinstalleras.
NextButton=Godkänn
CancelButton=Godkänn inte

[DlgAdjust_EULA]
NextButton=14
CancelButton=14

[DlgAdjust_SendConfirm]
NextButton=14
CancelButton=14

[Message]
OSErrorMsg=Programmet kan inte installeras på det här operativsystemet.
InstCancelMsg=Installationen har avbrutits.
InstErrorMsg=Det inträffade ett fel och programmet kunde inte installeras.
InstSuccessMsg=Installationen har slutförts.
UninstErrorMsg=Installationen har avbrutits.|Den tidigare installerade versionen av Canon Laser Printer/Scanner/Fax Extended Survey Program kunde dock inte avinstalleras.
UninstSuccessMsg=Installationen har avbrutits.|Den tidigare installerade versionen av Canon Laser Printer/Scanner/Fax Extended Survey Program har avinstallerats.
NoAdminErrorMsg=Du har inte de rättigheter som behövs för att utföra installationen.|Logga in igen med administratörsrättigheter och försök sedan att installera på nytt.

[MessageType]
OSErrorMsg=MB_ICONSTOP
InstCancelMsg=MB_ICONEXCLAMATION
InstErrorMsg=MB_ICONEXCLAMATION
InstSuccessMsg=MB_ICONINFORMATION
UninstErrorMsg=MB_ICONEXCLAMATION
UninstSuccessMsg=MB_ICONEXCLAMATION
NoAdminErrorMsg=MB_ICONEXCLAMATION

[MessageTitle]
OSErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstCancelMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
NoAdminErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program

[SupportOS]
Win864=1
Win8=1
Win764=1
Win7=1
WinVista64=1
WinVista=1
WinXP64=0
WinXP=1

[PESP Installer]
Exe=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.exe
Exe64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.exe
Msi=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.msi
Msi64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.msi
SendConsent=%r\Supplementary\PESPInstaller\32bit\EULA\Agreement_Swedish.txt
SendConsent64=%r\Supplementary\PESPInstaller\64bit\EULA\Agreement_Swedish.txt
EULA=%p\License.txt
EULA64=%p\License.txt
